Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 04:32:58 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nayef ashraf ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nayef ashraf ahmad Bot:  Hi Nayef Ashraf Ahmad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547912148            08:21 AM, 09th Mar                   Saeedurrahman                   Hi Nayef, Thank you for contacting us. I m Saeed, I will be happy to help you           08:22 AM, 09th Mar                     nayef ashraf ahmad                    Hi saeed hope you are having a good day , so i have an order of two items           08:22 AM, 09th Mar                     nayef ashraf ahmad                    One got canceled i think its out of stock           08:22 AM, 09th Mar                     nayef ashraf ahmad                    I didn’t receive the other one i checked they told me its not here yet and its been a long time and the second thing i didnt get refunded           08:23 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:24 AM, 09th Mar                     nayef ashraf ahmad                    Give me a second           08:26 AM, 09th Mar                     nayef ashraf ahmad                    9639127122           08:26 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:28 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:29 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:29 AM, 09th Mar                     nayef ashraf ahmad                    Ok thanks           08:30 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214441